create procedure [C6MartPeriodico].[start_email_ConfermaPostalizzazione_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(4,getdate(),'Invio Segnalazione Conferma Postalizzazione')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end